RubyGems Navigation menu

comic_walker 0.3.0

Client library for ComicWalker

Gemfile
          gem 'comic_walker', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install comic_walker
  
  
  
  
  
  
  

Authors:

  • Kohei Suzuki

Owners:

Licenses:

  • MIT

Total downloads 1,841

For this version 443

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - May 11, 2014 (12 KB)
  2. 0.2.2 - May 11, 2014 (12.5 KB)
  3. 0.2.1 - April 19, 2014 (12 KB)
  4. 0.2.0 - April 13, 2014 (12 KB)
  5. 0.1.0 - March 30, 2014 (10.5 KB)

Development Dependencies: